{
	"name": "form/nc/report/form/production_order/production_order-variable.json",
	"variable": [
		{
			"type": "string",
			"name4d": "wo_dDate"
		},
		{
			"type": "string",
			"name4d": "wo_dDeliveryDateReal"
		},
		{
			"type": "string",
			"name4d": "wo_dRclDate"
		},
		{
			"type": "string",
			"name4d": "wo_lPage"
		},
		{
			"type": "string",
			"name4d": "wo_lRclCount"
		},
		{
			"type": "string",
			"name4d": "wo_tColor"
		},
		{
			"type": "string",
			"name4d": "wo_tContactPersonInfo"
		},
		{
			"type": "string",
			"name4d": "wo_tCustomerOrder"
		},
		{
			"type": "string",
			"name4d": "wo_tDeliveryAddress"
		},
		{
			"type": "string",
			"name4d": "wo_tHeader"
		},
		{
			"type": "string",
			"field": "pro.info",
			"name4d": "wo_tInfo"
		},
		{
			"type": "string",
			"name4d": "wo_tP_R_Explanation"
		},
		{
			"type": "string",
			"name4d": "wo_tP_R_LT"
		},
		{
			"type": "string",
			"name4d": "wo_tP_R_MrY"
		},
		{
			"type": "string",
			"name4d": "wo_tP_R_Mrä"
		},
		{
			"type": "string",
			"name4d": "wo_tP_R_RA"
		},
		{
			"type": "string",
			"name4d": "wo_tP_R_Yks"
		},
		{
			"type": "string",
			"name4d": "wo_tPosition"
		},
		{
			"type": "string",
			"name4d": "wo_tProduct"
		},
		{
			"type": "string",
			"name4d": "wo_tProject"
		},
		{
			"type": "string",
			"name4d": "wo_tRclInfo"
		},
		{
			"type": "string",
			"name4d": "wo_tReference"
		},
		{
			"type": "string",
			"name4d": "wo_tSalesOrder_row"
		},
		{
			"type": "string",
			"name4d": "wo_tStartedAmount"
		},
		{
			"type": "string",
			"name4d": "wo_tStop"
		},
		{
			"type": "string",
			"name4d": "wo_tSubcontractOrder"
		},
		{
			"type": "string",
			"name4d": "wo_tSubheader"
		},
		{
			"type": "string",
			"name4d": "wo_tTermOfPayment"
		},
		{
			"type": "string",
			"name4d": "wo_tWorkName"
		},
		{
			"type": "string",
			"name4d": "wo_tsorInfo"
		}
	]
}
